<?php
$host = 'localhost';
$username = 'smah6429_usedbsmansab';
$password = 'userdbsmansab#1';
$database = 'smah6429_smansab';

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>